h1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #666666;
}

p,td,th,li {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #808080;
}

body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


a.nav:link {color: #808080; text-decoration: none; font-weight:bold;}
a.nav:visited {color: #808080; text-decoration: none; font-weight:bold;}
a.nav:hover {color: #FFFFFF; text-decoration: none; font-weight:bold;}
a.nav:active {color: #FFFFFF; text-decoration: none; font-weight:bold;}

a:link {color: #808080; text-decoration: underline; font-weight:bold;}
a:visited {color: #808080; text-decoration: underline; font-weight:bold;}
a:hover {color: #FFFFFF; text-decoration: none; font-weight:bold;}
a:active {color: #FFFFFF; text-decoration: none; font-weight:bold;}


.bigger {
	font-size: 12px;
}

.nav {
	color:#FFFFFF;
	font-weight:bold;
}

.white {
	color:#FFFFFF;
}

.sold {
	font-size: 22px;
	color: #FF0000;
}

.footer {
	font-size: 9px;
	color:#808080;
}

a.footer:link {color: #808080; text-decoration: underline;}
a.footer:visited {color: #808080; text-decoration: underline;}
a.footer:hover {color: #808080; text-decoration: none;}
a.footer:active {color: #808080; text-decoration: underline;}

input, select, textarea {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background: #000000;
	border: 1px solid #808080;
	font-weight: bold;
}

.removecheckboxstyle {
	border: none;
}


input:focus, select:focus, checkbox:focus, textarea:focus {
	color: #FFFFFF;
	background: #333333;
}